html{
    font-family: 'Roboto', sans-serif;
    color: rgb(29,29,31);
    overflow-x: hidden;
}

nav{
    background-color: rgba(0, 0, 0, 0.8);
    height: 45px;
    width: 1400px;
    margin-left: -10px;
    margin-top: -20px;
    
}

nav ul{
   display: flex; 
   justify-content: center;
   margin-left: -120px;

}

nav li{
    margin-top: 15px;
    margin-left: 80px;
}

.enav{
    margin-top: 100px;
}

nav img{
    margin-top: 4px;
    margin-left: 70px;
    margin-right: 10px;
    width: 40px;
    height: 40px;
}

nav ul{
    list-style: none;
}


nav ul li a{
    text-decoration: none;
    font-weight: 100;
    color: rgb(218, 216, 216);
}

.sup{
    text-align: center;
}

#sp2{
    color: orange;
}

.sup h1{
    margin-top: -5px;
    font-size: 50px;
}

.sup h4{
    margin-top: -30px;
    font-size: 15px;
}

.sup a{
    display: block;
}

.img1{
    display: block;
    margin: 0 auto 120px;
    width: 75%;
}

.btn1{
    display: block;
    margin: 0 auto 10px;
    background-color: rgb(0, 113, 227);
    border-radius: 15px;
    border-style: none;
    color: white;
    font-size: 15px;
    font-weight: 100;
    padding: 7px 14px 7px 14px;
}

.sup a{
    text-decoration: none;
    color: rgb(0, 113, 227);
    margin-bottom: 70px;
}

.sub{
  width: 583px;
  height: 620px;
  text-align: center;
  margin-bottom: 85px;
  
  
}

.lft{
    float: left;
    margin-left: 80px;
    background-color: rgb(242, 242, 242);
    overflow: hidden;
    
}

.lft h4{
    margin-top: 50px;
    font-size: 20px;
}

.lft h2{
    margin-top: -20px;
    font-size: 40px;
}

.rgt{
    float: right;
    margin-right: 80px;
    background-color: rgb(242, 242, 242);
    
}

.rgt h4{
    margin-top: 50px;
    font-size: 20px;
}

.rgt h2{
    margin-top: -20px;
    font-size: 40px;
}

.btn2{
    display: block;
    margin: 0 auto 10px;
    background-color: rgb(0, 113, 227);
    border-radius: 15px;
    border-style: none;
    color: white;
    font-size: 15px;
    font-weight: 100;
    padding: 7px 14px 7px 14px;

}

.img2{
    margin-top: 80px;
    height: 250px; 
 }

.img3{
    margin-top: 43px;
    height: 250px; 
}

.dwn{
    text-align: center;
}

.dwn img{
    width: 50px;
    height: 53px;
}

footer{
    background-color: rgb(245, 245, 247);
    height: 83px;
    width: 1400px;
    margin-left: -10px;
}
footer p{
    padding-top: 20px;
    margin-left: 130px;
    color: rgb(81, 81, 84);
}

footer ul{
    margin-left: 80px;
    margin-top: -10px;
}

footer li{
    list-style: none;
    display: inline-block;
}

footer li a{
    margin-left: 10px;
    text-decoration: none;
    color: rgb(81, 81, 84);
    font-weight: bolder;
}